RDKit::MolOps::details Namespace Reference

## Functions

RDKIT_GRAPHMOL_EXPORT void | KekulizeFragment (RWMol &mol, const boost::dynamic_bitset<> &atomsToUse, const boost::dynamic_bitset<> &bondsToUse, bool markAtomsBonds=true, unsigned int maxBackTracks=100)
| not recommended for use in other code More...

## Function Documentation

## KekulizeFragment()

RDKIT_GRAPHMOL_EXPORT void RDKit::MolOps::details::KekulizeFragment | ( | RWMol & | mol,
|  | const boost::dynamic_bitset<> & | atomsToUse,
|  | const boost::dynamic_bitset<> & | bondsToUse,
|  | bool | markAtomsBonds = `true`,
|  | unsigned int | maxBackTracks = `100`
| ) |  |

not recommended for use in other code